body {
margin:0;
background:#000000;
background-image:url(bg.gif);
background-repeat:repeat-x;
font-family:Arial,Helvetica,sans-serif;
}

#site {
width:500px;
text-align: left;
}

#logo {
width:500px;
}

#content {
width:500px;
}

h1 {
font-size:1.5em;
color:#1FBF05;
margin-left:10px;
}

p {
font-size:0.9em;
color:#ffffff;
margin-left:10px;
}

li {
font-size:0.9em;
color:#FF007F;
}

a, a:active, a:visited, a:hover {
color:#D67901;
}